# Todoctor (Linux, X64)

<img
  src="https://raw.githubusercontent.com/azat-io/todoctor/main/assets/logo-light.webp"
  alt="Todoctor Logo"
  align="right"
  height="160"
  width="160"
/>

[![Version](https://img.shields.io/npm/v/@todoctor/linux-x64.svg?color=2c7f50&labelColor=353c3c)](https://npmjs.com/package/@todoctor/linux-x64)
[![GitHub License](https://img.shields.io/badge/license-MIT-232428.svg?color=2c7f50&labelColor=353c3c)](https://github.com/azat-io/todoctor/blob/main/license)

This is a platform-specific binary package for Todoctor. It contains the pre-compiled binary executable for your operating system and architecture.

**Note:** This package is not meant to be installed directly by users. Instead, please install the main Todoctor package, which will automatically download the correct binary for your platform.

## Usage

```sh
npx todoctor
```

## License

MIT &copy; [Azat S.](https://azat.io)